//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.1
//| -------------------------------------------------------------------------
//| 
//| OS Selection Labels:    
//| -------------------------
//|     [xxx]
//| 

[ENU]
    //
    //  Description text
    //
    1010 = "Intel PROSet/Wireless"
    1011 = "Intel PROSet/Wireless application software."
    //
    1020 = "Wireless Event Viewer"
    1021 = "The Wireless Event Viewer displays a list of error log records." 
    //
    1030 = "Intel Wireless Troubleshooter"
    1031 = "The Intel Wireless Troubleshooter assists you in resolving wireless network connection issues."
    //
    1040 = "Trace Utility"                                                                                             
    1041 = "Diagnostic data for wireless connection issues used by users and customer support personnel."
    //
    1050 = "Help Files"
    1051 = "Intel Wireless Assistant Help."
    //
    1060 = "Profile Manager"
    1061 = "Profile Manager enables you to manage your wireless network connections profiles."
    //
    1070 = "Intel Smart Wireless Solutions"
    1071 = "Easy Configuration Wizard for connecting to a wireless router."
    //
    1080 = "WMI Support"
    1081 = "Wireless Management Instrumentation functionality."
    //
    1090 = "Profile Wizard"
    1091 = "Profile Wizard enables you to create and manage wireless network profiles."
    //
    1100 = "Zero Configuration Service"
    1101 = "Zero Configuration Service provides wireless network detection and configuration."
    //
    1110 = "IWA"
    1111 = "IWA enables you to manage and configure your wireless network connections."
    //
    1120 = "Single Sign On"
    1121 = "Single Sign On Feature Set includes Persistent Connect and optionally Pre-Logon Connect."
    //
    1122 = "Pre-Logon Connect"
    1123 = "Establish wireless connection prior to a user logon to Windows."
    //
    1130 = "Wireless LAN adapter driver"
    1131 = "NDIS driver for Wireless LAN adapter."
    //
    1140 = "Administrator Tool"
    1141 = "Administrator Tool"
    //
    1150 = "802.1x Supplicant"
    1151 = "802.1x Supplicant"
    //
    //
    //      Autorun Strings
    //
    //
    2000 = "Install Software"
    2010 = "View User Guide"
    2020 = "View Release Notes"
    2030 = "Online Support"

